Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 913998

Summary: farstream: FTBFS in rawhide
Product: [Fedora] Fedora Reporter: Dennis Gilmore <dennis>
Component: farstreamAssignee: Dan Mashal <dan.mashal>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: awilliam, bdpepple, debarshir, uraeus
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-05-01 23:50:00 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Bug Depends On:    
Bug Blocks: 834088, 913825    

Description Dennis Gilmore 2013-02-22 09:22:47 UTC
Your package farstream failed to build from source in current rawhide.

http://koji.fedoraproject.org/koji/taskinfo?taskID=4960786

Build logs:
root.log: http://kojipkgs.fedoraproject.org/work/tasks/786/4960786/root.log
build.log: http://kojipkgs.fedoraproject.org/work/tasks/786/4960786/build.log
state.log: http://kojipkgs.fedoraproject.org/work/tasks/786/4960786/state.log
NOTE: build logs are cleaned up after 1 week

For details on mass rebuild see https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

Comment 1 Fedora Admin XMLRPC Client 2013-03-27 17:00:57 UTC
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.

Comment 2 Fedora End Of Life 2013-04-03 14:19:19 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 3 Adam Williamson 2013-05-01 18:39:29 UTC
*** Bug 957919 has been marked as a duplicate of this bug. ***

Comment 4 Dan Mashal 2013-05-01 18:40:30 UTC
Is this for fc19 or fc20 right now?

Comment 5 Adam Williamson 2013-05-01 18:42:40 UTC
https://admin.fedoraproject.org/updates/farstream-0.1.2-5.fc19 fixes this - Dan, can you edit the update to mark it as fixing this, not 957919? Thanks!

Dropping beta FE status, we agreed at the meeting this morning that all these 'ftbfs' bugs Bob proposed as FEs are not FEs.

Comment 6 Adam Williamson 2013-05-01 18:43:08 UTC
Dan: this bug's against 19; obviously you should fix the Rawhide build too.

Comment 7 Dan Mashal 2013-05-01 23:27:16 UTC
Got it will do.

Comment 8 Dan Mashal 2013-05-01 23:50:00 UTC
Fixed on rawhide:
https://koji.fedoraproject.org/koji/taskinfo?taskID=5323096

Pushed out the last farstream build that wasn't pushed in F19:
https://admin.fedoraproject.org/updates/farstream-0.1.2-5.fc19

Comment 9 Adam Williamson 2013-05-03 01:00:13 UTC
Ideally you should wait for the F19 update to go stable before closing the bug, but eh, it's not the end of the world :) thanks!

Comment 10 Dan Mashal 2013-05-03 04:12:47 UTC
no worries mate